.fltrow{ height:20px; background-color:#f4f4f4; }
.btnflt{ font-size:11px; margin:0 2px 0 2px; padding:0 1px 0 1px; text-decoration:none; color: #fff; background-color:#666; vertical-align:middle; }
.flt{ background-color:#fff; font-size:10px; border-left:1px solid #999; border-right:1px solid #ccc; border-top:1px solid #ccc; border-bottom:1px solid #999; margin:0; width:100%; vertical-align:middle; }
select.flt{ background-color:#fff; border:1px solid #ccc; margin:0 1px 1px 0; width:100%; font-size:9px; vertical-align:middle; }
select.flt_multi{ background-color:#fff; border:1px solid #ccc; margin:0 1px 1px 0; width:100%; height:100px; font-size:9px; vertical-align:middle; }
.flt_s{ background-color:#fff; font-size:10px; border-left:1px solid #999; border-right:1px solid #ccc; border-top:1px solid #ccc; border-bottom:1px solid #999; margin:0; width:80%; vertical-align:middle; }
.single_flt{ background-color:#fff; font-size:11px; border-left:1px solid #999; border-right:1px solid #ccc; border-top:1px solid #ccc; border-bottom:1px solid #999; margin:0; width:120px; vertical-align:middle; }
.fltWatermark{ color:#999; }
.div_checklist{ width:100%; height:100px; border:1px solid #ccc; overflow:auto; background-color:#fff; }

.div_checklist ul.flt_checklist{ padding:0; margin:0; list-style: none; }
.div_checklist li.flt_checklist_item{ padding:1px; margin:0; font-size:10px; border-bottom:1px solid #ccc; }
.div_checklist li.flt_checklist_item:hover{ background-color:#335EA8; color:#fff; }
.flt_checklist_slc_item{ background-color:#335EA8; color:#fff; }
.div_checklist label{ display:block; }
.div_checklist input{ vertical-align:middle; margin:2px 5px 2px 1px; }

/* PAGING ELEMENTS */
.inf{ clear:both; width:auto; height:25px; background:#f4f4f4; font-size:11px; margin:0; padding:1px 3px 1px 3px; border:1px solid #ccc; overflow:hidden; }
.ldiv{ float:left; width:30%; position:inherit; }
.mdiv{ float:left; width:38%; position:inherit; text-align:center; padding:1px 0; }
.rdiv{ float:right; width:30%; position:inherit; text-align:right; }
select.pgSlc{ height:20px; vertical-align:middle; font-size:10px; } 
input.pgNbInp{ width:25px; height:16px; font-size:11px; vertical-align:middle; margin:1px; } 
input.pgInp{  font-size:10px; font-weight:bold; vertical-align:middle; padding:1px 1px 2px 1px; background-color:#ccc; border:1px outset #666; margin:1px; }
span.nbpg{ padding:0 5px 0 0; }
div.inf a{ color:#CC0000; } 
div.inf a:hover{ text-decoration:none; } 
div.tot{  float:left; overflow:hidden; width:150px; height:15px; border-right:1px solid #ccc; margin:0 5px 0 2px; padding:0 2px 0 2px; }
div.tot span{ font-weight:bold; font-size:11px; }
select.rspg{ width:50px; margin:1px 5px 0 5px; vertical-align:middle; } 
span.rspgSpan{ font-size:11px; } 

/* BEHAVIOURS */
span.keyword{ background-color: #ffcc00;} 
.even{ background-color:#fff; } 
.odd{ background-color:#E5E5E5; } 
.loader{  position:absolute; padding: 5px 10px 5px 10px; margin:20px 0 0 20px; width:auto; z-index:1000; font-size:12px; font-weight:bold; border:1px solid #666; background:#f4f4f4; vertical-align:middle; }

div.status{ float:left; overflow:hidden; width:150px; height:15px; border-right:1px solid #ccc; margin:0 5px 0 2px; padding:0 2px 0 2px; }
div.status span{ font-weight:bold; font-size:11px; }
div.cont{ height:200px; overflow: auto; }
div.head{ width:auto; overflow:hidden; }

/* GRID LAYOUT */
div.grd_Cont{ width:800px; height:auto; overflow:hidden; padding:3px 3px 3px 3px; background:#C8E0FB; border:1px solid #99BBE8; }
div.grd_tblCont{ height:400px; width:800px; background:#fff; overflow-x:auto; overflow-y:scroll; }
div.grd_headTblCont{ height:auto; width:800px; overflow:hidden; border-bottom:1px solid #99BBE8; background-color:#C8E0FB; }
div.grd_tblCont table, div.grd_headTblCont table{ font-size:12px; border-collapse:collapse; table-layout:fixed; }
div.grd_tblCont table{ border-right:1px solid #99BBE8; }

/* Filters */
div.grd_Cont .fltrow{ background-color:transparent; }
div.grd_Cont .flt{ border:1px solid #99BBE8; width:99%; }
div.grd_Cont .flt:focus{ border:1px solid #558DD9; }

/* Headers */
div.grd_tblCont table th, div.grd_headTblCont table th, div.grd_headTblCont table td{
	background:#C8E0FB; padding:2px 2px 2px 2px; color:#333; border-right:1px solid #99BBE8; overflow:hidden; text-overflow:ellipsis; }
div.grd_tblCont table td{ padding:2px 2px 2px 2px; border-bottom:1px solid #ccc; overflow:hidden; text-overflow:ellipsis; }

.grd_inf{ clear:both; width:auto; height:25px; background:#C8E0FB; font-size:11px; margin:0; padding:1px 3px 1px 3px; border-top:1px solid #99BBE8; }

div.grd_Cont .even{ background-color:#fff; }/*row bg alternating color*/
div.grd_Cont .odd{ background-color:#DFE8F6; }/*row bg alternating color*/

.sort-arrow { width:11px; height:11px; background-position:center center; background-repeat:no-repeat; margin:0 2px; }
.sort-arrow.descending { background-image:url("brand/pngs/downsimple.png"); }
.sort-arrow.ascending { background-image:url("brand/pngs/upsimple.png"); }